[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]


Hey there.

I want to install libapt-pkg-libc6.3-5-3.3 but it says that it is virtual file.
I want to install it because i want to install apt-move, so i can
install dfsbuild, so i can make a live cd, just for my needs.
But i cant find it any where, and i saw (see, im dainish :) ) that i
should write a mail to you.
Is this something you can help me with.

Dan From

Reply to: